body {
  color: #000;
  background: #ffff;
  background-image: url(../images/header-bk.gif);
  background-repeat:repeat-x;
  font: 18px/25px helveticaneue, "helvetica neue", helvetica, arial, sans-serif;
  text-align: center;
}

.container {
  width: 921px;
  margin: 0 auto;
}

header img {
  margin-left: -10px;
}
section {
  position: relative;
  margin: 0 auto;
  text-align: left;
}

h1 {
  font-size: 32px;
  font-weight: bold;
  line-height: 35px;
  margin-bottom: 5px;
  text-align: left;  
}
h2 {
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
  margin-bottom: 5px;
  text-align: left;  
}
h3 {
  font-size: 18px;
  font-weight: bold;
  line-height: 30px;
  margin: 0 0 20px 0;
  text-align: left;  
}

a {
  color: #ff1c00;
  text-decoration: underline;  
}

a:hover {
  color: #666;
  text-decoration: underline;
}

strong, b {
  font-weight: bold;
}

em, i {
  font-style: italic;
}

p {
  margin-bottom: 1em;
  text-align: left;
}

.hidden {
  display: none;
}

.visible {
  display: block;
}

.center {
  text-align: center;
}

.bottom {
  margin-bottom: 0;
}

.no-underline {
  text-decoration: none !important;
  border-bottom: 0 !important;
}

.underline {
  text-decoration: underline;
}

.blink {
  text-decoration: blink;
}
.headroom {
  margin-top: 20px !important;
}
.no-bottom {
  margin-bottom: 0px !important;
}

.date {
  color: #fff;
  font-weight: bold;
  font-size: 19px;
  margin: 0 0 0 132px;
  float: left;
}

.credit {
  color: #666;
  font-style: italic;
}

nav .links {

}

nav.main {
  text-align: center;
  margin-top: 18px;
  margin-left: 71px;
}

nav.main a {
  font-size: 19px;
  float: left;
  line-height: 37px;
  height: 37px;
  padding: 0 15px;
  text-decoration: none;
  color: #000;
}

nav.main .label {
  display: block;
}

nav.main a:hover {
  text-decoration: none;
  color: #ff1c00;
}

.moma {
  font-family: MoMAGothic;
}

nav.main a.moma {
  padding: 0 0 0 26px;
}

nav.main a.moma.selected {
  color: #ff1c00;  
}
nav.main a.moma.selected:hover {
  color: #666;  
}

.content {
  margin: 35px auto 0 auto;
  width: 650px;
  text-align: center;  
}
.content .wrapper {
  /*margin: 0 0 0 10px;  */
}
.content img {
  margin: 0 0 3px 0;
}

.loud, .loud p, .loud h2, .loud h3, .loud h1 {
  text-align: center;
}
.loud {
  margin: 20px -30px 30px;
}

.more {
  text-transform: uppercase;
  font-size: 15px;
}


.caption {
  font-size: 12px;
  padding-top: 0;
  margin: 0 0 25px;
  line-height: 17px;
  color: #666; 
  text-align: center; 
}

#share-page {
  float: left;
}

footer {
  border-top: 1px solid #000;
  padding: 10px 0 50px 0;
  font-size: 11px;
  margin: 30px auto 0 auto;
  width: 650px;
  text-align: center;  
}
footer section {
  text-align: center;
}


.clear {
  clear: both;
}

.social {
  position: absolute;
  right: 25px;
  margin-top: 10px;
  line-height: 15px;
}

.tw {
  float: right;
  margin-right: -25px;
}

.fb, .yin {
  float: left;
}

.yin {
  margin-left: 205px;
}

.fb, .tw {
  margin-top: 18px;
}

.social .fb {
  padding: 0px;
}

.social .tw {
  padding: 0px;
}

.social .facebook, .social .twitter, .social .pipe {
    float: left;
    overflow: hidden;
}
.social .pipe {
  font-size: 13px;
  margin: 0 2px;
  color: #666;
}
.social .find-us {
  display: block;
  text-indent: -100em;
}
.social .facebook {
    background: url("../images/facebook.gif") no-repeat scroll 0 1px transparent;
    width: 16px;
}
.social .twitter {
    background: url("../images/twitter.gif") no-repeat scroll 0 1px transparent;
    width: 14px;
}

table {
  margin-left: 147px;
}
table.papers {
  margin-left: 0;
}
table .space {
  width: 45px;
}
table .image {
  text-align: right;
}
table .text {
  padding-left: 15px;
  vertical-align: middle;
}
table td {
  padding-top: 20px;
}